@charset "utf-8"; 

.mauo { margin: 0 auto; }

.header { position: fixed; top: 0; left: 0; width: 100%; background: #fff; z-index: 99999; }
.header .logo a { display: block; padding: .22rem 0; }
.header .logo a img { width: 1.75rem; }

.header .taobuwen ul li { margin-right: .39rem; position: relative; }
.header .taobuwen ul li:last-child { margin-right: 0; }
.header .taobuwen ul li .sub { display: block; line-height: 1; color: #2B014C; padding: .341rem 0; position: relative; z-index: 2; }
.header .taobuwen ul li.cur .sub { background: linear-gradient(118deg, #7027da 54%, #4340ff 123%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; text-fill-color: transparent; }
.header .taobuwen ul li.cur:before {
    position: absolute;
    content: "";
    top: 44%;
    left: 42%;
    width: .97rem;
    height: .51rem;
    transform: translate(-50%,-50%);
    background: url(../images/taobuwen.png)no-repeat center center/cover;
}
.header .utaoweb a { background: linear-gradient(360deg, #7027da1a 4%, #7027da1a 77%); border-radius: .1rem; padding: .05rem .15rem .05rem .05rem; }
.header .utaoweb a .icon { border-radius: .07rem; width: .4rem; height: .4rem; background: #fff; position: relative; }
.header .utaoweb a .icon::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: .23rem;
    height: .18rem;
    transform: translate(-50%,-50%);
    background: url(../images/iconwew.svg)no-repeat center center/cover;
}
.header .utaoweb a .wzn { line-height: 1; margin-left: .1rem; }


.home_a { position: relative; z-index: 2; }
.home_a .omea_l { width: calc(50% - .05rem); margin-right: .1rem; overflow: hidden; }
.home_a .omea_l:last-child { margin-right: 0; }
.home_a .omea_l .mea_btmo { transition: all .5s;position: absolute; top: 0; width: 100%; height: 100%; background: linear-gradient(140deg, #7027da 52%, #4340ff 128%); padding: .65rem 1.5rem 0 .91rem; }
.home_a .omea_l .mea_btmo::before {
    position: absolute;
    content: "";
    right: -1.5rem;
    bottom: -.86rem;
    width: 7.37rem;
    height: 7.04rem;
    background: url(../images/mea_btmo.webp)no-repeat center center/cover;
}
.home_a .omea_l .mea_btmo .bt1 { line-height: 1.3; }
.home_a .omea_l .mea_btmo .tweixon { position: absolute; bottom: 0; left: 0; width: 100%; padding: .65rem 1.5rem .9rem .91rem; }
.home_a .omea_l .mea_btmo .tweixon .ona { line-height: 1; }
.home_a .omea_l .mea_btmo .tweixon .onb { line-height: 1.3; margin: .14rem 0 .5rem; }



.navR span { width: 22px; height: 22px; margin-top: 4px; margin-left: 20px; position: relative; display: inline-block; }
.menu-i {
    height: 2px;
    right: 0;
    position: absolute;
    border-radius: 0.01rem;
    font-style: normal;
    background-color: #2B014C;
    display: block;
    transition: all 0.5s;
    border-radius: 0.02rem;
}
.menu-i-1 { width: 22px; top: 3px; }
.menu-i-2 { width: 22px; top: 10px; }
.menu-i-3 { width: 22px; top: 17px; }
.mobile-menu-on .menu-i-1 { transform: translateY(8px) rotate(45deg); }
.mobile-menu-on .menu-i-2 { opacity: 0; }
.mobile-menu-on .menu-i-3 { transform: translateY(-6px) rotate(-45deg); }


.header:hover .menu-i,
.fixed-head .menu-i { background: #000; }


.nav_box { height: calc(100% - 51px); position: fixed; top: 51px; background: rgba(0, 0, 0, 0.9); width: 100%; left: -100%; transition: all .8s; z-index: 9999999; }
.nav_box.cur { left: 0; }
.nav_box .navlist { padding: 0.1rem 0; }
.nav_box .navlist ul>li { position: relative; line-height: 0.8rem; width: 100%; font-size: 0.24rem; padding: 0 0.15rem; text-transform: capitalize; padding-right: 0.8rem; }
.nav_box .navlist ul>li>a { display: block; color: #fff; position: relative; }
.nav_box .navlist ul>li .ii {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.8rem;
    height: 100%;
    background: url(../images/jtwhite.svg) no-repeat center center;
    z-index: 6;
}

.nav_box .navlist ul>li .navlist2 { border-top: 1px solid rgba(255, 255, 255, .06); width: 100%; display: block; transition: all .6s; position: fixed;  z-index: 10000; background: rgba(0, 0, 0, 0.9); top: 51px; height: calc(100% - 51px); overflow: auto; left: -100%; }
.nav_box .navlist ul>li .backNav { padding: 0 0.15rem; }
.nav_box .navlist ul>li .backNav span {
    display: block;
    padding: 0.09rem 0 0.05rem 0.5rem;
    border-top: 1px solid rgba(255, 255, 255, 0);
    background: url(../images/back.svg) no-repeat left center;
    font-size: 0.24rem;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-bottom: 0.1rem;
}
.nav_box .navlist ul>li a.cur { color: #fff !important; font-weight: bold; }
.nav_box .navlist ul>li .navlist2 a { width: 100%; display: block; padding: 0.15rem 0.2rem; line-height: 1.6; font-size: 0.24rem;     color: rgba(255, 255, 255, 0.8); }

.home_b { padding: 2.37rem 0 2.81rem; position: relative; margin-top: -.4rem; }
.home_b::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0 0 .3rem .3rem;
    overflow: hidden;
    background: url(../images/home_b.webp)no-repeat center center/cover #fff;
}
.home_b .xiwen { width: 7.9rem; line-height: 1.3; margin-top: .6rem; padding-left: .2rem; border-left: .03rem solid rgba(85, 65, 102, .8); }
.home_b .xiwen p:nth-child(n+2) { margin-top: .24rem; }
.home_b .tuwenne { position: absolute; right: .61rem; bottom: -1.47rem; width: 5.16rem; }
.home_b .tuwenne .irde { position: absolute; top: .66rem; left: .23rem; width: .87rem; height: .87rem; border-radius: 50%; overflow: hidden; background: linear-gradient(143deg, #7027da 51%, #4340ff 129%); }
.home_b .tuwenne .irde img { max-width: 50%; position: absolute; top: 50%; left: 48%; transform: translate(-50%,-50%); }

.home_c {
    margin-top: -.3rem;
    width: 100%;
    height: 100vh;
    /* 背景图地址替换成你的图片 */
    background-image: url("../images/home_c.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* 核心：背景固定在视口，滚动页面背景不动 */
    background-attachment: fixed;

    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 8%;
    box-sizing: border-box;
}

.home_d {  position: relative; z-index: 5; margin-top: -.3rem; height:170vh; }




.home_d .bnio { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: .3rem; overflow: hidden; background: #fff; }
.home_d .bnio::before {
    content: "";
    position: absolute;
    bottom: -2.25rem;
    left: 50%;
    transform: translateX(-50%);
    width: 20rem;
    height: 8.65rem;
    background: url(../images/homed.webp)no-repeat center center/cover;
}
.home_d .container { position: relative; z-index: 2; }
.home_d .omed_l { width: 35%;  }
.home_d .omed_l .xiaowen { margin-top: .18rem; }
.home_d .omed_l .meditn { margin-top: .63rem; }
.home_d .omed_l .meditn ul li { margin-bottom: .35rem; }
.home_d .omed_l .meditn ul li:last-child { margin-bottom: 0; }
.home_d .omed_l .meditn ul li .icon { width: .66rem; }
.home_d .omed_l .meditn ul li .icon img { width: 100%; }
.home_d .omed_l .meditn ul li .wenx { width: calc(100% - .9rem); margin-left: auto; }
.home_d .omed_l .meditn ul li .wenx .weno { line-height: 1.3; margin-top: 6px; }

.leftuato { margin-left: auto; }
.home_d .omed_r { width: 53%; }
#home_d {
  position: relative;
}
.nbsdn {
padding: 1.74rem 0 1.84rem;
  z-index: 2;
}
/* 激活悬浮状态 */
.nbsdn.sticky-active {
  position: fixed;
  left: 0;
  width: 100%;
  will-change: top;
  height: 100vh;
}

.tasoen { margin-bottom:.2rem; position:relative; }
.tasoen:last-child { margin-bottom:0; }
.tasoen .bg { height: 3.75rem; border-radius: .2rem; overflow: hidden; position: relative; background-size: 100% 100%; }
.tasoen .wenzisdj { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: .4rem; }
.tasoen .wenzisdj .weo { line-height: 1.3; margin-top: .1rem; }
.tasoen .wenzisdj .wro { position: absolute; left: .4rem; padding: .05rem .1rem; bottom: .4rem; line-height: 1; border: 1px solid rgba(255, 255, 255, 0.3); background: rgba(255, 255, 255, 0.1); border-radius: .06rem; }


.home_e {
    margin-top: -.3rem;
    width: 100%;
    padding: 2.65rem 0 3.02rem;
    background-image: url("../images/home_e.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* 核心：背景固定在视口，滚动页面背景不动 */
    background-attachment: fixed;
    box-sizing: border-box;
}
.home_e .bweb { line-height: 1.5; margin-top: .26rem; width: 80%; display: inline-block; }
.home_e .wenento { display: inline-block; margin-top: .74rem; }
.home_e .wenento .enio { padding: 0 .5rem; border-right: 1px solid rgba(216, 216, 216, .2); }
.home_e .wenento .enio:last-child { border-right: 0; }
.home_e .wenento .enio .icon { height: 67px; }
.home_e .wenento .enio .nwen { line-height: 1.3; margin-top: .2rem; }

.home_f { padding: 1.74rem 0 2rem; z-index: 6; margin-top: -.3rem; border-radius: .3rem; overflow: hidden; position: relative; background: #fff; }
.home_f::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/home_f.webp)no-repeat center center/cover;
}
.home_f .container { position: relative; z-index: 2; }

.home_f .omef_top .snen { line-height: 1.3; margin-top: .12rem; }
.home_f .omef_btm { margin-top: -1.76rem; }
.home_f .omef_btm .goi { margin-right: 1.31%; border-radius: .2rem; overflow: hidden; }
.home_f .omef_btm .g1 { width: 24.62%; margin-right: .626%; }
.home_f .omef_btm .g1 .goi_toa { background: #F3F3FF; border-radius: .2rem; padding: .3rem; height: 2.82rem; }
.home_f .omef_btm .g1 .goi_toa .sz { margin-bottom: .13rem; background: linear-gradient(336deg, #7027da 46%, #d2c0fa 114%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.home_f .omef_btm .g1 .goi_toa .sz i { font-size: 1.06rem; font-style: normal; line-height: .8; display: inline-block; }
.home_f .omef_btm .g1 .goi_toa .sz span { font-size: 1.06rem; line-height: .8; display: inline-block; }
.home_f .omef_btm .g1 .goi_btb { margin-top: .11rem; height: 1.46rem; padding: .3rem; border-radius: .2rem; overflow: hidden; background: url(../images/g1.webp)no-repeat center center/cover; }
.home_f .omef_btm .g1 .goi_btb .wen { line-height: .8; margin-bottom: .15rem; }
.home_f .omef_btm .g1 .goi_btb span { display: inline-block; line-height: .75; }
.home_f .omef_btm .g1 .goi_btb i { font-style: normal; line-height: .8; display: inline-block; }

.home_f .omef_btm .g2 { width: 24%; background: #F3F3FF; height: 4.39rem; padding: .3rem; position: relative; }
.home_f .omef_btm .g2 .goi_toc .sz { margin-bottom: .15rem; background: linear-gradient(336deg, #7027da 46%, #d2c0fa 114%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.home_f .omef_btm .g2 .goi_toc .sz span { line-height: .7; font-size: 1.6rem; display: inline-block;  }
.home_f .omef_btm .g2 .goi_toc .sz i { line-height: .7; font-size: .9rem; display: inline-block; font-style: normal;  }
.home_f .omef_btm .g2 .bswen { position: absolute; bottom: .3rem; right: 0; width: 1.53rem; height: 1.61rem; }

.home_f .omef_btm .g3 { width: 24%; height: 2.87rem; background: #F3F3FF; display: flex; align-items: flex-end; padding: .3rem; }
.home_f .omef_btm .g3 .sz { margin-bottom: .1rem; background: linear-gradient(336deg, #7027da 46%, #d2c0fa 114%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.home_f .omef_btm .g3 .sz span { font-size: 1.14rem; display: inline-block; line-height: .1; }
.home_f .omef_btm .g3 .sz i { font-size: 1.14rem; font-style: normal; line-height: 1; display: inline-block; }

.home_f .omef_btm .g4 { width: 24.1%; height: 6.65rem; padding: .3rem; background: url(../images/g4.webp)no-repeat center center/cover; margin-right: 0; }
.home_f .omef_btm .g4 .wenwen { font-size: .96rem; line-height: .75; color: #fff; }
.home_f .omef_btm .g4 .ewe { line-height: 1.3; margin-top: .2rem; }

.footer { margin-top: -.3rem; background: url(../images/footer.webp)no-repeat center center/cover; padding: 2.2rem 0 0; }
.footer .ooter_Top { margin-bottom: 1.37rem; }
.footer .ooter_Top .otnwen_l .mnwen  { margin-top: .71rem; }
.footer .ooter_Top .otnwen_l .mnwen .weni { max-width: 45%; padding: 0 .2rem; position: relative; }
.footer .ooter_Top .otnwen_l .mnwen .weni::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, #ffffffb3 0%, #ffffff12 100%) 0 0 / 100% 100%;
}
.footer .ooter_Top .otnwen_l .mnwen .weni .icon { height: 67px; margin-bottom: .6rem; }
.footer .ooter_Top .otnwen_l .mnwen .weni .weon .w { opacity: .5; }
.footer .ooter_Top .otnwen_l .mnwen .weni .weon .e { line-height: 1.3; margin-top: .04rem; }

.footer .ooter_Top .otnwen_l { width: calc(100% - 4.43rem); }
.footer .ooter_Top .otnwen_l .sieno { margin-top: .15rem; }
.footer .ooter_Top .otnwen_r { margin-left: auto; width: 3.98rem; }
.footer .ooter_Top .otnwen_r a { display: block; }


.footer .ooter_btm .img { opacity: .5; }
.footer .ooter_btm .web { padding: .26rem 0; opacity: .5; }

@media (max-width:1024px) {
    .header .logo a { padding: 10px 0; }
    .header .logo a img { width: 130px; }
    .header .taobuwen { margin-left: auto; }
    .header .utaoweb a { padding: 6px 10px 6px 6px; }
    .header .utaoweb a .icon { width: 30px; height: 30px; }
    .header .utaoweb a .icon::before { width: 17px; height: 15px; }
    .header .utaoweb a .wzn { font-size: 14px; }
    .header .utaoweb { margin-left: auto; }

    .home_a { padding: 0 0 40px; }
    .home_a .omea_l { width: 100%; margin-right: 0; margin-bottom: 15px; }
    .home_a .omea_l:last-child { margin-bottom: 0; }
    .home_a .omea_l .mea_btmo { padding: 20px; }
    .home_a .omea_l .mea_btmo .tweixon { padding: 20px; }

    .home_b::before { background: #fff; }
    .home_b { margin-top: 0; padding: 0 0 40px; }
    .home_b .tuwenne { position: initial; margin-top: 25px; }
    .home_b .xiwen { width: 100%; margin-top: 15px; }
    .home_c { height: 50vh; }

    .home_d { padding: 40px 0; }
    .home_d .omed_l { width: 100%; }
    .home_d .omed_l .meditn { margin-top: 20px; }
    .home_d .omed_r { width: 100%; margin-top: 30px; }

    .home_e { padding: 1.8rem 0; }
    .home_e .bweb { width: 100%; }
    .home_e .wenento .enio { width: 33%; padding: 0 15px; }
    .home_e .wenento .enio .icon { width: 40px; display: inline-block; height: 30px; }
    .home_e .wenento .enio .icon img { max-width: 80%; }
    
    .home_f { padding: 40px 0; }
    .home_f .omef_btm { margin-top: 20px; }
    .home_f .omef_btm .goi { width: 100% !important; margin-right: 0; margin-bottom: 15px !important; }
    .home_f .omef_btm .g1 { width: 100%; margin-right: 0; }
    .home_f .omef_btm .g1 .goi_toa { height: auto; }
    .home_f .omef_btm .g1 .goi_btb { height: auto; margin-top: 15px; }

    .footer { padding: 60px 0 0; }
    .footer .ooter_Top .otnwen_l { width: 100%; }
    .footer .ooter_Top .otnwen_r { width: 100%; margin-top: 20px; }
    .footer .ooter_Top { margin-bottom: 50px; }
    .footer .ooter_Top .otnwen_l .mnwen .weni { width: 100%; max-width: 100%; margin-bottom: 15px; }
    .footer .ooter_Top .otnwen_l .mnwen .weni .icon { height: auto; margin-top: 25px; }
    .footer .ooter_Top .otnwen_l .mnwen .weni .icon img { width: 40px; }
}


